Bug 1459576 - python-fedimg-0.7.1 is available
Summary: python-fedimg-0.7.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fedimg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-07 13:49 UTC by Upstream Release Monitoring
Modified: 2017-08-10 23:53 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-10 21:25:51 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-07 13:49:41 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.7-3.fc27
URL: http://pypi.python.org/pypi/fedimg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11562/

Comment 1 Upstream Release Monitoring 2017-06-07 13:49:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/f/fedimg/fedimg-0.7.1.tar.gz to ./fedimg-0.7.1.tar.gz

Comment 2 Upstream Release Monitoring 2017-06-09 13:32:49 UTC
sayanchowdhury's python-fedimg-0.7.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906302

Comment 3 Fedora Update System 2017-06-09 14:31:37 UTC
python-fedimg-0.7.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f828046aa2

Comment 4 Fedora Update System 2017-06-09 14:31:50 UTC
python-fedimg-0.7.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6478c0d18

Comment 5 Fedora Update System 2017-06-09 14:32:08 UTC
python-fedimg-0.7.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cf8ea6b2f

Comment 6 Fedora Update System 2017-06-09 14:32:21 UTC
python-fedimg-0.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-21c57a2bb3

Comment 7 Fedora Update System 2017-06-10 10:55:02 UTC
python-fedimg-0.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-21c57a2bb3

Comment 8 Fedora Update System 2017-06-10 12:31:37 UTC
python-fedimg-0.7.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f828046aa2

Comment 9 Fedora Update System 2017-06-10 12:34:30 UTC
python-fedimg-0.7.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2cf8ea6b2f

Comment 10 Fedora Update System 2017-06-12 04:38:37 UTC
python-fedimg-0.7.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6478c0d18

Comment 11 Fedora Update System 2017-06-16 13:17:44 UTC
python-fedimg-0.7.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-23 03:26:19 UTC
python-fedimg-0.7.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7128106ce2

Comment 13 Fedora Update System 2017-06-23 03:29:00 UTC
python-fedimg-0.7.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22fadfbfb9

Comment 14 Fedora Update System 2017-06-25 21:41:11 UTC
python-fedimg-0.7.3-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5585f84c07

Comment 15 Fedora Update System 2017-06-27 02:20:55 UTC
python-fedimg-0.7.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0e0a269379

Comment 16 Fedora Update System 2017-06-27 03:23:02 UTC
python-fedimg-0.7.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22927173c4

Comment 17 Fedora Update System 2017-06-27 06:59:34 UTC
python-fedimg-0.7.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fcaed7afa1

Comment 18 Fedora Update System 2017-06-27 14:51:36 UTC
python-fedimg-0.7.3-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5585f84c07

Comment 19 Fedora Update System 2017-06-27 17:26:36 UTC
python-fedimg-0.7.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd0aaff125

Comment 20 Fedora Update System 2017-06-28 01:18:04 UTC
python-fedimg-0.7.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fcaed7afa1

Comment 21 Fedora Update System 2017-08-10 21:25:51 UTC
python-fedimg-0.7.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-08-10 23:53:47 UTC
python-fedimg-0.7.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.